<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <div class="moz-cite-prefix">On 04/24/2016 04:03 AM, Jordi Segués
      wrote:<br>
    </div>
    <blockquote
cite="mid:AM4PR10MB01801FF9A915907906156FA6EA610@AM4PR10MB0180.EURPRD10.PROD.OUTLOOK.COM"
      type="cite">
      <meta http-equiv="Content-Type" content="text/html;
        charset=windows-1252">
      <style type="text/css" style="display:none;"><!-- P {margin-top:0;margin-bottom:0;} --></style>
      <div id="divtagdefaultwrapper"
style="font-size:12pt;color:#000000;background-color:#FFFFFF;font-family:Calibri,Arial,Helvetica,sans-serif;">
        <p>Hi!! <br>
        </p>
        <p>I used Lubuntu without problems for a very long time, but
          now, with the last update, I had a black screen and is
          impossible to go in system normally. I tried with "nomodeset"
          and runs normally, but I don't like this "strage" options to
          work with my pc...well, my machine is:</p>
        <p><br>
        </p>
        <p>- AMD A6-5400K GPU with</p>
        <p><br>
        </p>
        <p>- [AMD/ATI] Trinity [Radeon HD 7540D] (lspci says this)</p>
        <p><br>
        </p>
        <p>- MSI A68HM-P33 V2 Motherboard</p>
        <p><br>
        </p>
        <p>Previous version (15.10) worked very well. <br>
        </p>
        <p><br>
        </p>
        <p>I tried Arch based distros (arch, antergos, etc) and simply
          not boot, I think for the same problem....I don't know if it's
          kernel, or X, or drivers...</p>
        <p><br>
        </p>
        <p>Any suggestions?? I love Lubuntu and I will still using
          it!!!!</p>
        <p><br>
        </p>
        <p>(Is my first time using mailing lists, sorry if I made
          mistakes)<br>
        </p>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
    </blockquote>
    Hi Jordi<br>
    in the known issues it mentions the AMD drivers<br>
    <a href="https://wiki.ubuntu.com/XenialXerus/ReleaseNotes#fglrx">https://wiki.ubuntu.com/XenialXerus/ReleaseNotes#fglrx</a><br>
    This could be your issue, since nomodeset helps.<br>
    <br>
    Reading the linked article <a
href="https://tjaalton.wordpress.com/2016/03/11/no-catalystfglrx-video-driver-in-ubuntu-16-04/"><a class="moz-txt-link-freetext" href="https://tjaalton.wordpress.com/2016/03/11/no-catalystfglrx-video-driver-in-ubuntu-16-04/">https://tjaalton.wordpress.com/2016/03/11/no-catalystfglrx-video-driver-in-ubuntu-16-04/</a></a><br>
     <br>
    "machines currently running fglrx will be automatically migrated to
    the open source driver stack (kernel, mesa, X) after an upgrade to
    16.04 – fglrx package will be removed and xorg configuration moved
    aside so that the OSS  driver can run"<br>
    <br>
    I think you should find out what amd driver you are using now either
    amdgpu or radeon.<br>
    <br>
    You should file a bug on launchpad for this, so the kernel
    developers who are backporting the fixes will know, and can
    potentially help you.<br>
    <pre class="moz-signature" cols="72">-- 
Regards</pre>
  </body>
</html>